<?php
require("../../inc/header.inc");
?>

<script language="JavaScript">
	function page_refresh()
	{
		var sel_date=document.up_form.sel_date.value;
		parent.rcsCstaDown.location.href="rcsCstaDown.php?sel_date="+sel_date;
	}
</script>	
<base target="rcsCstaDown">
<body  leftmargin="15" rightmargin="10" onload="javascript:adjust_frame('up');" onresize="javascript:adjust_frame('up');" style="overflow:hidden;overflow-x:hidden;overflow-y:hidden;">

<?php
	//title
adjust_head_frame("up");
adjust_title_head_frame("up");
	echo "<table id=\"table_up\" border=\"0\" width=\"100%\">";
	echo "<tr>";
	echo "<td width=\"50%\" align=\"left\">";
	echo "$strTitlePerformance > $strSMSEG";
	echo "</td>";
	echo "<td width=\"50%\" align=\"right\">";
	$helpId="3.9";
	showHelp($helpId);
	echo "</td>";
	echo "</tr>";
	echo "<tr>";
	echo "<td width=\"50%\" align=\"left\">";

	//date selection
	echo "<form name=\"up_form\" action=\"rcsCstaDown.php\" method=\"post\">";
	$day0=date("Y-m-d",mktime(0,0,0,date("m"),date("d"),date("Y")));
	$day1=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-1,date("Y")));
	$day2=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-2,date("Y")));
	$day3=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-3,date("Y")));
	$day4=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-4,date("Y")));
	$day5=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-5,date("Y")));
	$day6=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-6,date("Y")));	
	echo "Date: <select name=\"sel_date\" onChange=\"javascript:page_refresh()\">";
		for($i=0;$i<7;$i++)
		{
			if($i==$sel_date)
				echo "<option selected value=$i>${day.$i}</option>";
			else
				echo "<option value=$i>${day.$i}</option>";	
		}
	echo "</select>";
	echo "</form>";
	
	echo "</td>";
	echo "<td width=\"50%\" align=\"right\">&nbsp;";

	echo "</td>";
	echo "</tr>";
	echo "</table>";

adjust_title_tail_frame("up");
adjust_content_head_frame("up");
adjust_content_tail_frame("up");

	
	
?>
